print("import: 'humann'")
import humann

print("import: 'humann.quantify'")
import humann.quantify

print("import: 'humann.search'")
import humann.search

print("import: 'humann.tests'")
import humann.tests

print("import: 'humann.tools'")
import humann.tools

